@import 'default.css';

/*html {
	overflow-y: hidden;
}*/

body {
	background: #fff;
  padding: 0 !important;
}

#RememberMe {
	margin: 3px 0 0 0;
}

body#Users-login, body#inspections-perform, body#Users-forgottenPassword {
	background: #F2F2F2 url('../img/noise-bg.png');
}

#msg {
	font-weight: bold;
	margin: 10px 0 0 0;
}

.login {
	width: 100%;
	position: absolute;
	top: 50%;
	left: 0;
	height: 1px;
	text-align: left;
}

.loginInner {
	margin-left: -130px;
	position: absolute;
	top: -130px;
	left: 50%;
	width: 260px;
	height: 260px;
}

.login form {
	margin: 25px 0 0 0;
}

.login label {
	text-shadow: 0 1px white;
}

.login form .input-text input {
	width: 250px;
}

.popup-wrapper, .popup-wrapper-wide {
	text-align: left;
}


.popup-wrapper .input-text input, 
.popup-wrapper-wide .input-text input {
	width: calc(100% - 8px);
}

.popup-wrapper .input-select select, 
.popup-wrapper-wide .input-select select {
	width: calc(100%);
}

.popup-wrapper .filter-option-container, 
.popup-wrapper-wide .filter-option-container {
	width: 100%;
}


